#main {
	border-top: 1px solid #666; 
	border-top: 1px solid #999; 
	clear: both;
	background: #FFF3B3;
background: #F7F7F7;
	padding-top: 2em;
}

#contents {
	padding: 1.5em;
	background: #FFFDF3;
	min-height: 300px;
}

#view_options {
	position: relative;
	width: 100%;
	height: 3em;
	width: 45em; /* a width is required for Opera, older Mozilla browsers, and Konqueror browsers */
	font-size: small;
}

div {
	font-size: small;

}

#view_options ul#primary {
	margin: 0;
margin-left: 3px;
	padding: 0;
	position: absolute;
	bottom: -1px;
	width: 45em; /* a width is required for Opera, older Mozilla browsers, and Konqueror browsers */
	width: 65em; /* a width is required for Opera, older Mozilla browsers, and Konqueror browsers */
}

#view_options ul#primary li  {
	display: inline;
	list-style: none;

}

#view_options ul#primary a,#view_options ul#primary span,#view_options ul#primary a.current {
	width: 8em;
	width: 13em;
	display: block;
	float: left;
	padding: 4px 0;
	margin: 1px 2px 0 0;
	margin: 1px 4px 0 0;
	text-align: center;
	font-family: tahoma, verdana, sans-serif;
	font-size: 85%;
	text-decoration: none;
	color: #333;
        -moz-border-radius-topright: 4px;
        -moz-border-radius-topleft: 4px;
        border-top-right-radius: 4px;
        border-top-left-radius: 4px;
        -webkit-border-top-right-radius: 4px;
        -webkit-border-top-left-radius: 4px;

}

#view_options ul#primary span,#view_options ul#primary a.current,#view_options ul#primary a.current:hover {
	border: 1px solid #666;
	border: 1px solid #999;
	border-bottom: none;
	background: #FFF3B3;
	background: #EEE;
	background: #F7F7F7;
	padding-bottom: 6px;
	padding-bottom: 2px;
	margin-top: 0;
}

#view_options ul#primary a {
	background: #FFFAE1;
background: #EEE;
	border: 1px solid #AAA;
	border-bottom: none;
font-weight:bolder;
}

#view_options ul#primary a:hover {
	margin-top: 0;
	border-color: #666;
	background: #FFF7CD;
background: #DDE;
	padding-bottom: 5px;
}

#view_options ul#secondary {
	position: absolute;
	margin: 0;
	padding: 0;
	bottom: -1.4em;
	left: 1px;
	width: 50em; /* a width is required for Opera, older Mozilla browsers, and Konqueror browsers */
}

#view_options ul#secondary li a,#view_options ul#secondary li span {
	width: auto;
	display: block;
	float: left;
	padding: 0 10px;
	margin: 0;
	text-align: auto;
	border: none;
	border-right: 1px dotted #AAA;
	background: none;
        -moz-border-radius-topright: 0px;
        -moz-border-radius-topleft: 0px;

}

#view_options ul#secondary li a {
	color: #06C;
	text-decoration: underline;
}

#view_options ul#secondary li a:hover {
	color: #333;
	background: transparent;
	padding: 0 10px;
	border: none;
	border-right: 1px dotted #AAA;
}

#view_options ul#secondary li a:active {
	color: #000;
	background: transparent;
}

#view_options ul#secondary li:last-child a { border: none; }
#view_options ul#secondary li:last-child span { border: none; }

/* "current tab" style */
#primary li span#current_option {
  background: #F7F7F7; 
  border-bottom: 1px solid #F7F7F7; 
  border-top: 4px solid #981010;
  font-weight: bolder;
}

.page_size {
  text-align: right;
  font-size: small;
  float: right;
  display: inline;
}

.mask_path {
  padding: 5px 10px;
	font-family: tahoma, verdana, sans-serif;
  text-align: left;
  font-size: x-small;
  float: right;
  display: block;
  color: #333;
  width: 25%;
}

.mask_path li {
  padding-bottom: 3px;
  list-style: square; margin: 0;
}

#current_page_size {
  text-decoration: none;
  color: black;
}

#view_heading {
  display: none;
  border: none;
}

/* Based on Eric Meyer's "Minimal Markup, Surprising Style" */
/* <http://www.meyerweb.com/eric/talks/2003/commug/commug.html> */

/* tabbed styles */

/*
#view_collections {
  padding: 3px 0; margin: 0;
  margin-left: 80px;
  margin-top: 5px;
  border-bottom: 1px solid #778;
  font: bold 10px Verdana, sans-serif;
}
#view_collections li {
  list-style: none; margin: 0;
  display: inline;}
#view_collections li a {
  padding: 3px 0.5em; margin-left: 3px;
  border: 1px solid #778; border-bottom: none;
  background: #DDE;
  background: #EEE;
  text-decoration: none;
  -moz-border-radius: 0.6em 0.6em 0 0;
}
#view_collections li a:link {color: #448;}
#view_collections li a:visited {color: #667;}
#view_collections li a:hover {
  color: #000;
  background: #AAE;
  background: #DDE;
  border-color: #227;}
*/

/* "current tab" style */
/*
#view_collections li a#current_collection {
  background: white;
  border-bottom: 1px solid white;
  border-top: 4px solid #981010;
}
*/

#search_form {
  padding: 10px 2px 0px 0px;
  margin: 0px;
  font-size: 80%;
  }

form {
  padding-bottom: 20px;
  padding-left: 90px;
/*  border-bottom: 1px solid #778; */
  margin: 0px; /* control gap */
}

#logo {
  padding: 0px 3px 0px 0px;
  margin: 0px 3px 0px 0px;
  float: left;
}

.ndocs {
  background: white;
}

/* http://www.cssplay.co.uk/menus/visitedmenu.html */

#view_collections {
  font-size: x-small;
  font-weight: bolder;
  width:15em; 
  width:25em; 
  padding: 1px 1px 1px 3px; 
  background:#EEE;
  margin:0 auto;
/*  margin: 0 600px; */
  float: right;
  display: inline;

  }
#view_collections a, #view_collections a:visited {
  display:block; 
  width:14em; 
  width:24em; 
  padding: 1px 0;
  color:#000; 
  text-indent:0.2em;
  background-color:#fff; 
  text-decoration:none;
  margin:0.5em 0; 
  border-left:0.5em solid #9ab; 
  }
#view_collections a:visited span {
  display:block; 
  position:absolute; 
  top:0; 
  left:10em; 
  width:5em;
  font-size:0.9em;
  color:#c00; 
  border:1px solid #c00;
  }
#view_collections a span {
  display:none;
  }
#view_collections a:hover {
  color:#f00; 
  border-left:0.5em solid #000; 
  }
.box {
  position:relative;
  }

#view_collections li {
  list-style: none; margin: 0;
}

/* repeat search over */
/*
#navlist
{
padding: 0 1px 1px;
margin-left: 0;
font-weight: bold;
font-size:  x-small ;
font-family: tahoma, verdana, sans-serif;
background: gray;
background: #AAAABB;
width: 20em;
  float: right;
  display: inline;

}

#navlist li
{
list-style: none;
margin: 0;
border-top: 1px solid gray;
text-align: left;
}

#navlist li a
{
display: block;
padding: 0.25em 0.5em 0.25em 0.75em;
border-left: 1em solid #AAB;
border-left: 0.5em solid #AAB;
background: #CCD;
text-decoration: none;
}

#navlist li a:link { color: #448; }
#navlist li a:visited { color: #667; }

#navlist li a:hover
{
border-color: #FE3;
border-color: #CE2121;
color: #FFF;
background: #332;
}

#navlist span {
  color: white;
  font-size: small;
border-left: 0.4em solid #AAAABB;
background: #AAAABB;
}

*/

/* IE hack */

/* #navlist */
#navcontainer
{
padding: 0 1px 1px;
margin-left: 0;
font-weight: bold;
font-size:  x-small ;
font-family: tahoma, verdana, sans-serif;
background: gray;
background: #AAAABB;
  float: right;
  display: inline;

}

ul#navlist
{
width: 158px;
\width: 160px;
w\idth: 158px;
width: 20em;
padding: 0px;
border: 1px solid #808080;
border-top: 0px;
margin: 0px;
font: bold x-small tahoma,verdana,helvetica,arial,sans-serif;
background: red;
background: #808080;
}

ul#navlist li
{
list-style: none;
margin: 0px;
border: 0px;
border-top: 1px solid #808080;
}

ul#navlist li a
{
display: block;
width: 122px;
width: 150px;
width: 15em;
\width: 158px;
\width: 188px;
\width: 15em;
w\idth: 122px;
w\idth: 150px;
w\idth: 19.3em;
padding: 4px 8px 4px 8px;
padding: 2px 2px 2px 2px;
border: 0px;
border-left: 10px solid #aaaabb;
border-left: 0.5em solid #aaaabb;
background: #ccccdd;
background: #EEEEEE;
text-decoration: none;
text-align: left;
font-family: tahoma,verdana,arial,sans-serif;
font-weight: bolder;
}

ul#navlist li a:link { color: #666677; }
div#navcontainer li a:visited { 
  color: #666677; 
}

ul#navlist li a:hover
{
border-color: #ff9000;
  border-color: #CE2121;
color: #ffffff;
background: #000d33;
  background: #000;
}

#navcontainer span {
  color: white;
  font-size: x-small;
border-left: 0.4em solid #AAAABB;
background: #AAAABB;
}

#header {
   margin-left: 10px;
   margin-bottom: 5px;
   font-size: smaller;
}

.warning {
  color: #981010;
  font-size: smaller;
}

.button {
  font-size: smaller;
  font-variant: small-caps
}

.appeal {
  width: 75%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  border-style: solid;
  border-width: 1px;
  padding: 10px;
  font: 1em Verdana, sans-serif;
}

